# Writing a simple UDP echo client/server application
As we have developed a simple TCP server and client in the guided labs, now look at how to develop the same with UDP.

# Modify Python Scripts:
![image](../../../../assets/deprecated_pictures/68707729-efb2fd80-0557-11ea-9325-3a85e5654e63.png)

(scripts are on this same github folder)

# Networking and sockets
![image](../../../../assets/deprecated_pictures/68707986-68b25500-0558-11ea-919c-a335e70f6f13.png)

